<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/grey_background"
    android:orientation="vertical"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context=".checkout.BaCheckoutActivity"
    tools:showIn="@layout/activity_bacheckout">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/custom_margin"
        app:cardBackgroundColor="@color/white"
        app:cardCornerRadius="@dimen/appbar_padding_top"
        app:cardElevation="@dimen/custom_margin">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/custom_margin"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/selfie_checkout_msg"
                android:textColor="@color/black"
                android:padding="@dimen/appbar_padding_top"
                android:textSize="@dimen/text_size_16sp"
                android:textStyle="bold" />

            <com.google.android.material.imageview.ShapeableImageView
                android:id="@+id/img_selfie"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/_12dp"
                android:background="@color/light_grey"
                android:scaleType="centerCrop"
                android:src="@mipmap/selfie_image"
                android:visibility="gone"
                app:shapeAppearanceOverlay="@style/RoundedCornerImageView" />

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/img_cam_selfie"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="20dp"
                android:background="@mipmap/selfie_image" />

        </LinearLayout>

    </androidx.cardview.widget.CardView>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:layout_margin="@dimen/appbar_padding_top"
            android:background="@color/transparent"
            android:gravity="center"
            android:orientation="vertical"
            android:weightSum="10">

            <TextView
                android:id="@+id/tvPrompt"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/mandatory_daily_questionnaire_at_the_time_of_check_out"
                android:textColor="@color/grey_dark_background"
                android:padding="@dimen/appbar_padding_top"
                android:textSize="@dimen/text_size_16sp"
                android:textStyle="bold" />

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/recycl_questionire"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_margin="@dimen/appbar_padding_top" />
        </LinearLayout>
</LinearLayout>
